Subject: Re: aic7xxx panics (long)

From: Ethan Weinstein <[email-masked]>
Date: Thu, 03 Jul 2003 21:01:30 -0400

Ben,

Same oops with your dev tree (2.4.22-pre2-ben0). I'll post it as I did
the last one if you'd like, but it looks nearly identical.  What to try
next?

Ethan

Benjamin Herrenschmidt wrote:
>
> Ok, it's real strange now. It seems you get that machine check on
> the first access to the second controller while the first works fine,
> though both appear to be configured properly on the PCI bus. It
> looks like the second controller isn't responding on the MMIO
> addresses... Can you try my devel tree with the updated driver ?
> (just in case it changes anything....) I see no reason for this
> problem right now though...
>
> Ben.
>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/